
.goog-te-banner-frame.skiptranslate {display: none !important;} 
body { top: 0px !important; }

.googleTranslateDropdownTopRight {
	position:absolute;
	top: 65px;
	right: 1px;
}

.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
}
